InformationRatio {PerformanceAnalytics} | R Documentation

## InformationRatio = ActivePremium/TrackingError

### Description

The Active Premium divided by the Tracking Error.

### Usage

    InformationRatio(Ra, Rb, scale = NA)

### Arguments

`Ra` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`Rb` | return vector of the benchmark asset
`scale` | number of periods in a year (daily scale = 252, monthly scale = 12, quarterly scale = 4)

### Details

InformationRatio = ActivePremium/TrackingError

This relates the degree to which an investment has beaten the benchmark to the consistency with which the investment has beaten the benchmark.

### Note

William Sharpe now recommends `InformationRatio` preferentially to the original `SharpeRatio`.

### Author(s)

Peter Carl

### References

Sharpe, W.F. The Sharpe Ratio,Journal of Portfolio Management,Fall 1994, 49-58.

### See Also

`TrackingError`
`ActivePremium`
`SharpeRatio`

### Examples

    data(managers)
    InformationRatio(managers[,"HAM1",drop=FALSE], managers[, "SP500 TR", drop=FALSE])
    InformationRatio(managers[,1:6], managers[,8,drop=FALSE])
    InformationRatio(managers[,1:6], managers[,8:7])

[Package PerformanceAnalytics version 1.5.3 Index]